## org.hibernate.internal.jaxb.mapping.orm
Class JaxbMapKeyClass

    java.lang.Object
      org.hibernate.internal.jaxb.mapping.orm.JaxbMapKeyClass

    public class JaxbMapKeyClass

extends Object

Field Summary
`protected String` `clazz`

Constructor Summary
`JaxbMapKeyClass()`

Method Summary
`String` `getClazz()` Gets the value of the clazz property.
`void` `setClazz(String value)` Sets the value of the clazz property.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### clazz

    protected String clazz

Constructor Detail

### JaxbMapKeyClass

    public JaxbMapKeyClass()

Method Detail

### getClazz

    public String getClazz()

  Gets the value of the clazz property.

  Returns:
    possible object is `String`

### setClazz

    public void setClazz(String value)

  Sets the value of the clazz property.

  Parameters:
    `value` - allowed object is `String`

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.